/* .wrapper {
  position: relative;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
} */
.wrapper .content {
    flex: 1;
}

.wrapper::before {
    content: '';
    position: fixed;
    top: -100%;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.5);
    transition: opacity 0.3s;
    z-index: 10;
}

.wrapper.show::before {
    top: 0;
    opacity: 1;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    z-index: 11;
    /* background-color: white; */
    color: #111111;
}


.header .white-logo-img {
    display: none;
}

.header.white {
    color: white;
}

.header.white .logo-img {
    display: none;
}


.header .header-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}

.wrapper.show .header .header-container::after {
    content: '';
    position: absolute;
    top: 80px;
    height: 1px;
    width: 100%;
    background-color: #cfcfd5;
    z-index: 1;
}

.wrapper.show .header.white .white-logo-img {
    display: none;
}

.wrapper.show .header.white .logo-img {
    display: block;
}

.header .logo a {
    padding: 29px 30px;
    height: 100%;
    display: flex;
}

.header.white .logo a .white-logo-img {
    display: block;
}

.header .gnb {
    display: grid;
    grid-template-columns: repeat(5, 192px);
    justify-content: center;
    margin: 0;
    text-align: center;
    position: absolute;
    z-index: 12;
    left: 50%;
    transform: translateX(-50%);
    height: 80px;
    overflow: hidden;
}


.header .gnb > li > span {
    padding: 30px 0;
    line-height: 20px;
    display: flex;
    justify-content: center;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    position: relative;
}

.header .gnb > li > span::after {
    content: '';
    position: absolute;
    height: 0;
    width: 0px;
    background-color: #00d9a3;
    bottom: -1px;
}

.header .gnb > li > .bottom-line::after {
    content: '';
    position: absolute;
    height: 0;
    width: 0px;
    background-color: #00d9a3;
    bottom: 9px;
}

.header .gnb > li:hover > span::after {
    width: 62px;
    height: 3px;
}

.header .gnb > li > ul {
    padding: 30px 0;
}

.header .gnb > li > ul > li {
    line-height: 36px;
    font-size: 17px;
    font-weight: 500;
}

.header .gnb a {
    transition: color 0.3s;
}

.header .gnb a:hover {
    color: #00d9a3;
}

.header .langs {
    max-width: 70px;
    max-height: 38px;
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    padding: 10px 20px 12px;
    border-radius: 19px;
/*    margin: 21px 30px;*/
    display: flex;
    flex-direction: column;
    gap: 8px;
/*    z-index: 12;*/
    overflow: hidden;
    /*transition: max-height 0.3s;*/
    /*transition: max-height 0.3s;*/
    /*transition-delay: 50ms;*/
}

.header .langs:hover {
    max-height: 118px;
}

.wrapper.show .header .langs,
.header .langs {
    background-color: #111;
    color: white;
}

.header.white .langs {
    background-color: white;
    color: #111;
}

.header .header-container form .langs {
    margin: 0;
}

.header .header-container form {
    position: relative;
    z-index: 12;
    margin: 21px 30px;
    display: inline-flex;
    align-items: flex-start;
}


.wrapper:not(.show) .header.transparent {
    background-color: transparent;
}

.wrapper:not(.show) .header.transparent .gnb > li > span {
    color: white;
}

.wrapper:not(.show) .header.transparent .langs {
    color: #111;
    background-color: white;
}

.wrapper:not(.show) .header.transparent .logo a .white-logo-img {
    display: block;
}

.wrapper:not(.show) .header.transparent .logo a .logo-img {
    display: none;
}
